error installing python app. need help.

Chenome derekp at myconnection.co.za
Tue Mar 4 12:09:01 CET 2003


Hi there.

I have been trying real hard to install icepref, and
am in hope that you might help me with the following error...

Note that I have checked and my system does in fact have a newer
version installed...


[root at derekplx icewm]# rpm -ivh Icepref2-2.2-1.noarch.rpm
error: Failed dependencies:
        pygtk >= 0.6.9 is needed by icepref-2.2-1


I also tried the tarbal, but it gave gave the following error:

[root at derekplx INSTALL-IcePref2]# ./INSTALL-ME.sh
Traceback (most recent call last):
  File "./PyInstallShield", line 23, in ?
    import gtk,os,sys,GtkExtra
ImportError: No module named GtkExtra

###########################################

Will you be able to help? Or point me in the right direction?
I searched google, but found nothing.

Your help will be appreciated.

Derek




More information about the Python-list mailing list